---
Bug-Database: https://github.com/jpillora/sizestr/issues
Bug-Submit: https://github.com/jpillora/sizestr/issues/new
Repository: https://github.com/jpillora/sizestr.git
Repository-Browse: https://github.com/jpillora/sizestr
